@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;700&amp;family=DM+Serif+Display&amp;display=swap');

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  overflow-x: hidden;
}

body {
  font-size: 16px;
  line-height: 30px;
  margin: 0;
  text-align: left;
  background-color: #fff;
  font-weight: 400;
  color: #6a7695;
  font-family:"DM Sans", sans-serif;
}

body, html {
  width: 100%;
  height: 100%;
}

/*--------------------
 TYPOGRAPHY
-----------------*/
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:"DM Sans", sans-serif;
  font-weight: 800;
  line-height: 1.35;
  margin-bottom: .5rem;
  color:#1b1642;
}

.font-serif{
  font-family: "DM Serif Display",serif;
}
.h1,
h1 {
  font-size: 2.125rem;
  line-height: 40px;
}

.h2,
h2 {
  font-size: 1.625rem;
}

.h3,
h3 {
  font-size: 28px;
}

.h4,
h4 {
  font-size: 22px;
}

.h5,
h5 {
  font-size: 18px;
}

.h6,
h6 {
  font-size: 16px;
}

.text-sm {
  font-size: 14px;
}

.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #263b5e;
}

.h1 a:hover,
.h2 a:hover,
.h3 a:hover,
.h4 a:hover,
.h5 a:hover,
.h6 a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: inherit;
}

.section-heading h2 {
  color: #263b5e;
}

/*--------------------
Common Styles
-----------------*/
.section-heading {
  margin-bottom: 30px;
}

.section {
  position: relative;
  padding: 7.5rem 0;
}


.section-top {
  padding-top: 8.125rem;
}

.section-bottom {
  padding-bottom: 8.125rem;
}



.bg-grey {
  background: #F4F7FC;
}

.text-color {
  color: #003b95;
}

/*-------------------
  BUTTONS STYLE
----------------=----*/
.btn {
  font-weight: 700;
  position: relative;
  text-transform: uppercase;
  padding: 10px 40px;
  border-radius: 35px;
  font-size: 14px;
  font-family: "Kumbh Sans", sans-serif;
  border: 1px solid transparent;
  transition: all 0.2s ease-in-out;
  overflow: hidden;
}

.btn i{
  margin-left: 5px;
  transition: all 0.2s ease-in-out;
}

.btn:hover i{
  margin-left:10px;
}

.btn:focus {
  box-shadow: none !important;
}
.Export_btn {
 text-align:right;   
}
.Export_btn a {
    background: #0d294a;
    border-radius: 5px;
}
.btn-main {
  border-color: #ff6600;
  color: #fff;
  background: #ff6600;
}

.btn-main:hover {
  background: #000;
  color: #fff;
  border-color: #000;
}

.btn-main-2 {
  background: #ff6600;
  color: #fff;
  border-color: #ff6600;
  z-index: 1;
}


.btn-main-2:hover {
  background: #385777;
  color: #fff;
  border-color: #385777;
}

.btn-white {
  background: #fff !important;
  color: #003b95;
  border-color: #fff;
}

.btn-border-tp {
  border-color: #385777;
  background: transparent;
  color: #385777;
}

.btn-border-tp:hover {
  background: #385777;
  color: #fff !important;
}

.btn-small {
  padding: 12px 22px;
  font-size: 13px;
}

/*------------------------
 BACKGROUND
----------------------------*/
a {
  color: #222;
  transition: all 0.3s ease-in-out;
}

a:hover, a:focus {
  outline: none;
  text-decoration: none;
  color: #003b95;
}


button:focus{
  outline: none;
}
.border-top {
  border-top: 1px solid rgba(0, 0, 0, 0.08) !important;
}

.border-bottom {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08) !important;
}

.text-color-2 {
  color: #385777;
}

.text-lg {
  font-size: 40px;
  line-height: 1.4;
}

.text-md {
  font-size: 32px;
  line-height: 1.3;
}

.letter-spacing {
  letter-spacing: 2px;
}

.text-sm {
  font-size: 14px;
  color: #003b95;
}

.bg-gray {
  background: #f5f5f5;
}

.lead {
  line-height: 40px;
}

.mb-40 {
  margin-bottom: 40px;
}

.pb-150{
  padding-bottom:150px;
}

/*-------------------
   MENU
----------------------*/
.main-navigation {
  z-index: 9999;
  padding: 0px;
}

.navbar-nav .nav-link {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
  font-weight: 700;
  text-transform: capitalize;
  color:#000;
}

.navbar-nav .nav-link:focus {
  color: #003b95;
}
.navbar-brand img {
    width: 350px;
}
.navbar {
  position: relative;
  padding: 0;
  background: #fff;
      box-shadow: 0 0 10px #e4d8d8;
}
.login_logs_page .table-responsive thead {
        background: #003b95;
    color: #fff;
}
.Unauthorised_page {
        background: #eae9e9;
    /*height: 100%;*/
    position: relative;
    padding: 50px 0;
}
.Unauthorised_page h3 {
        width: 50%;
    text-align: center;
    padding: 20px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 10px #a4a2a2;
    border-radius: 10px;
}
.Unauthorised_page h3 span {
        color: #003b95;
}
.fixed-top {
  position: sticky;
  z-index: 1030;
  right: 0;
  left: 0;
}
.crose_btn i {
    background: #e8e6e5;
    width: 25px;
    height: 25px;
    border-radius: 50px;
    text-align: center;
    border: 1px solid;
    line-height: 22px;
}
.check_btn i {
        background: #e8e6e5;
    width: 25px;
    height: 25px;
    border-radius: 50px;
    text-align: center;
    border: 1px solid;
    line-height: 22px;
}
.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  content: "";
  vertical-align: middle;
  background: no-repeat 50%;
  background-size: 100% 100%;
}
.navbar-toggler{
  background: #263b5e;
  border-radius: 0px;
  padding: 10px 15px;
}

.header-white {
  transition: .0s all ease;
}

.navbar-collapse.collapse.show {
  background: #fff;
  padding: 30px 0px;
}


.top-socials-3 a {
  font-size: 15px;
    display: block;
    text-align: center;
    color: #ffffff;
    background:#ff6600;
    padding: 2px 15px;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: 700;
}

.top-socials-3 a:hover {
  background: #003b95;
  border-color: #003b95;
  color:#fff;
  opacity: 1;
}
.nav-classic .navbar-brand h2{
  color:#fff;
}

.pt-120{
  padding-top:120px;
}
.nav-classic.menu_fixed .navbar-nav .nav-link{
  color:#000;
}
.nav-classic.menu_fixed {
    box-shadow: 0px 10px 11px #403c3c66;
}
.nav-classic.menu_fixed .navbar-nav .nav-link:hover,.nav-classic.menu_fixed .navbar-nav .nav-link:active{
  color:#003b95;
}

.nav-classic.menu_fixed  .navbar-brand h2{
    color:#fff;
}

.nav-classic.menu_fixed .top-socials-3 a i{
  color:#fff;
}
.nav-classic.menu_fixed .top-socials-3 a{
  color:#fff;
  background: #ff6600;
}

.nav-classic.menu_fixed .top-socials-3{
  border-left :1px solid rgba(0,0,0,.07);
}


/* Drowdown Menu */

.navbar-nav li{
  position: relative;
}

.submenu {
  transition: all 300ms ease;
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
  border: 0px;
  padding: 0px;
  list-style: none;
  background: #fff;
  width: 220px;
  position: absolute;
  visibility: hidden; 
  opacity: 0;
  top: 120%;
  z-index: 99;
}


.nav-item:hover .submenu {
  opacity: 1;
  visibility: visible;
  top: 100%;
}

.submenu li{
  border-bottom: 1px solid #eee;
}
.submenu li a{
  color: #222!important;
}

.navbar-nav li:hover > a{
  color: #003b95!important;
}



/*----------------------
 BANNER STYLE
-----------------------*/

.banner-4{
      padding: 80px 0px 50px 0px;
    position: relative;
        background-repeat: no-repeat;
    z-index: 0;
        background-size: cover;
}
.banner-4:before {
    content:'';
    background: linear-gradient(90deg, rgb(2 0 36 / 99%) 0%, rgb(0 0 0 / 57%) 35%, rgb(255 255 255 / 0%) 100%);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.banner-4 .btn-main-2:hover{
    background:#fff;
    border-color: #fff;
    color: #003b95;
    box-shadow: 12px 7px 90px 0 rgba(110, 123, 131, 0.1);
}
.main-banner.main-banner-content{
 padding-top: 0;
}
.main-banner-content h1{
  font-size: 90px;
  line-height: 1;
  margin-bottom: 30px;
  color:#fff;
}
.banner-4 .banner-img4{
margin-top: 40px;
}
.main-banner-content span{
  color:#f9f9f9;
}

.main-banner-content p{
  color:#fff;
  font-size: 18px;
}


/*-------------------------
 HOME
-----------------------------*/
.banner-main {
  position: relative;
}

h1 {
  font-size: 60px;
  line-height: 70px;
  color: #263b5e;
}

.main-banner {

}

.main-banner p {
  padding-right: 100px;
}

/* CTA -2 */

.cta-2 {
  padding: 0px 0px 6.5rem 0px;
}

.about {
  position: relative;
}

.about .about-img img {
  box-shadow: 0px 20px 40px 0px rgba(38, 59, 94, 0.1);
}

.cta-home {
  background: #F4F7FC;
}

.featured-client img {
  margin: 0px 15px;
}

.chapter-item {
  margin-bottom: 30px;
}

.chapter-item h4 {
  margin-bottom: 10px;
  text-transform: capitalize;
  font-size: 18px;
  color: #003b95;
}

.chapter-item i {
  font-size: 20px;
}

.book-preview {
  display: inline-block;
  max-width: 400px;
  width: 100%;
  position: relative;
}

.book-preview .background-device {
  width: 100%;
}

/* Owl Slider */
.owl-book {
  width: 80%;
  display: inline-block;
  margin: 0 auto;
}

.owl-book .book-item {
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  margin-top: 48px;
  position: relative;
}

.owl-book .book-item .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.3s ease;
  background: rgba(0, 0, 0, 0.7);
}

.owl-book .book-item:hover .overlay {
  opacity: 1;
}

.owl-book .book-item img {
  width: 100%;
  transition: all 0.3s ease;
  border-radius: 4px;
}

.owl-book .book-item .overlay > a {
  position: absolute;
  display: inline-block;
  left: calc(50% - 30px);
  top: calc(50% - 25px);
  font-size: 24px;
  line-height: 50px;
  width: 50px;
  height: 50px;
  text-align: center;
  background: white;
  border-radius: 50%;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  color: #385777;
}

.owl-book .book-item .overlay > a:hover {
  color: white;
  background: #003b95;
}

.owl-reviews .book-item {
  padding: 0 15px;
}

.owl-reviews .owl-controls {
  position: absolute;
  width: 100%;
  top: calc(50% - 30px);
}

.owl-reviews .owl-controls .owl-prev,
.owl-reviews .owl-controls .owl-next {
  position: absolute;
  font-size: 36px;
  color: #bbb;
  transition: all 0.3s ease;
}

.owl-reviews .owl-controls .owl-prev:hover,
.owl-reviews .owl-controls .owl-next:hover {
  color: #484d53;
}

.owl-reviews .owl-controls .owl-prev {
  left: -40px;
}

.owl-reviews .owl-controls .owl-next {
  right: -40px;
}



.book-info ul li {
  padding: 8px 30px;
  margin-bottom: 5px;
  font-weight: 700;
}

.book-info ul li i {
  color: #003b95;
}

.book-item {
  position: relative;
}

.book-item:hover .hover-item {
  opacity: 1;
  visibility: visible;
}

.book-item .hover-item {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  left: 0px;
  top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: all .35s ease;
}

.book-item .hover-item i {
  width: 60px;
  height: 60px;
  background: #fff;
  color: #222;
  text-align: center;
  display: inline-block;
  border-radius: 100%;
  padding-top: 20px;
  transition: all .35s ease;
}

.book-item .hover-item i:hover {
  background: #003b95;
  color: #fff;
}

/*******************************
* Does not work properly if "in" is added after "collapse".
*******************************/
.panel-group .panel {
  border-radius: 0;
  box-shadow: none;
  border-bottom: 1px solid #ebebeb;
}

.panel-default > .panel-heading {
  padding: 0;
  border-radius: 0;
  color: #212121;
}

.panel-title {
  font-size: 20px;
  font-weight: 400;
}

.panel-title > a {
  display: block;
  padding: 15px;
  text-decoration: none;
}

.more-less {
  float: right;
  color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #EEEEEE;
}

.panel-body {
  padding: 20px;
}

.counter-item .content h2 {
  font-family: "Open Sans", sans-serif;
  font-size: 40px;
}

.counter-item i {
  width: 70px;
  height: 70px;
  border: 1px solid #ddd;
  display: inline-block;
  border-radius: 100%;
  text-align: center;
  padding-top: 22px;
  color: #003b95;
  font-size: 22px;
}


.service-block {
  padding: 60px 40px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}

.service-block:hover {
  background: #fff;
  box-shadow: 12px 7px 90px 0 rgba(110, 123, 131, 0.1);
}

.service-block i {
  font-size: 60px;
}

.feature-block {
  padding: 60px 40px;
  text-align: center;
  box-shadow: 12px 7px 90px 0 rgba(110, 123, 131, 0.1);
  background: #fff;
}

.feature-block i {
  font-size: 60px;
}

.feature {
  margin-top: -80px;
}

/*------------------------------------
SECTION TESTIMONIAL
-------------------------------------*/
.testimonial {
  position: relative;
  background: #F4F7FC;
}

.testimonial-item-content {
  text-align: center;
  transition: all .7s ease;
  position: relative;
  padding: 40px  30px;
}

.testimonial-item-content:hover {
  cursor: pointer;
}

.test-author-thumb img {
  margin: 0 auto;
  width: 80px;
  height: 80px;
  border-radius: 100%;
}

.rating a {
  color: #003b95;
}

.testimonial2 p {
  font-size: 20px;
  color: #000;
  line-height: 38px;
}

.testimonial2 .author {
  text-align: center;
}

.testimonial2 .author img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin: 0 auto;
}

.testimonial2 .author .author-info {
  margin-top: 20px;
}

.testimonial2 .author h4 {
  font-size: 18px;
  margin-bottom: 0;
}

.testimonial2 .author p {
  font-size: 14px;
}

/*---------------------------
CONTACT PAGE
-----------------------------*/
.contact-info-block h4 {
  margin-bottom: 0px;
}

.contact-info-block i {
  font-size: 40px;
  margin-bottom: 20px;
  display: block;
  color: #003b95;
}

.form-control {
  border: 1px solid rgba(0, 0, 0, 0.04);
  background: #F4F7FC;
  height: 60px;
  padding-left: 15px;
}

.form-control:focus, .form-control:hover {
  border-color: #003b95;
  box-shadow: none;
}

/*----------------------
 FOOTER
-----------------------*/
.footer {
  padding: 20px 0px;
}

.footer-copy {
  font-size: 16px;
}

.current-year {
  color: #003b95 !important;
}

.text-black {
  color: #222;
}

/*-----------------------------
 SCROLL TO TOP
--------------------------------*/
.scroll-to-top {
  position: fixed;
  content: "";
  right: 30px;
  bottom: 50px;
  z-index: 999;
  background: #ff6600;
  color: #fff !important;
  border-radius: 100%;
  opacity: 0;
}

.scroll-to-top i {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  text-align: center;
  font-size: 22px;
  line-height: 60px;
  display: block;
  box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
}

.scroll-to-top:hover, .scroll-to-top:focus {
  text-decoration: none;
}

.scroll-to-top.reveal{
  opacity: 1;
  visibility: visible;
}



/* Banner 4 */
.container-padding{
  padding:0px 100px;
  background:#F4F7FC;
}


.featured-text{
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  font-size: 13px;
  color:#003b95;
}

/*  About Section 4 */
.about-item2{
  position: relative;
  padding-left: 80px;
  margin-bottom: 50px;
}

.about-icon{
  position: absolute;
  content:"";
  left:0px;
  top:0px;
  font-size: 45px;
  transition: all .4s ease;
}

.about-item2 h5{
  transition: all .4s ease;
}

.about-item2:hover h5{
  color: #003b95;
}


/*  Feature 4 */

.feature-two{
      box-shadow: none;
    padding: 50px 30px 40px 30px;
    text-align: left;
    position: relative;
    transition: all .4s linear 0s;
    border-radius: 5px;
}
.feature-two:hover{
  box-shadow: 12px 7px 90px 0 rgba(110, 123, 131, 0.1);
}

.feature-two:after{
  position: absolute;
  content:"";
  left:40px;
  width:50px;
  height:2px;
  background:#003b95;
  bottom:0px;
  right:0px;
  transition: all .4s linear 0s;
  opacity: 0;
}
.feature-two:hover:after{
  width:80%;
  opacity: 1;
}


.pt-80{
  padding-top:80px
}
.pb-80{
  padding-bottom:80px
}

/* Tetsimonial 4  */

.testimonial-item2{
  padding:20px;
  transform: scale3d(0.9, 0.9, 1);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border:1px solid transparent;
  position: relative;
  z-index:1;
  background:#f9f9f9;
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 95%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 95%, 0% 100%);
  overflow: hidden;
  /*height:490px;*/
}
.testimonial-item2:before {
  position: absolute;
  font-family: "Flaticon";
  content: "\f106";
	width: 60px;
	height: 60px;
	right: 30px;
  top: 40px;
  font-size: 60px;
  color: #003b95;
  opacity: .3;
}

.testimonial-slider .center .testimonial-item2{
  transform: scale3d(1, 1, 1);
  background:#fff;
  border-radius: 5px;
  border:1px solid #ddd;
}

.testimonial-item2:hover{
  background:#fff;
  box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.04);
  clip-path:none;
}
.testimonial-item2 p {
        font-size: 16px;
    color: #000;
    line-height: 35px;
    margin-bottom: 10px;
}
.testimonial-item2 p span {
        display: inline-block;
}

.testimonial-item2 .author-img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  margin-bottom:30px;
}

.testimonial-item2 .author .author-info {
  margin-top: 20px;
}

.testimonial-item2 .author h4 {
  font-size: 22px;
  margin-bottom: 0;
}

.testimonial-item2 .author p {
  font-size: 16px;
  margin-bottom: 0px;
}

.testimonial-slider .owl-dots .owl-dot{
  outline: none;
}
.testimonial-slider .owl-dots {
  margin-top:40px!important;
}
.testimonial-slider .owl-dots .owl-dot.active span{
  background: #003b95;
}


/* =================================
Footer 4 Home Dark
======================================*/

.footer-dark{
  background: #003b95;
  position: relative;
  padding-top: 50px;
}
.footer-widget ul{
  margin-bottom: 0px;
}
.footer-widget ul li{
  margin-bottom: 15px;
  color:#fff;
}
.footer-widget ul li a,.footer-widget ul li span{
  color:#fff;
}


.footer-widget ul li a i{
  margin-right: 10px;
}

.footer-widget h4{
      color: #ffffff;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1.5px;
    border-bottom: 1px solid #d9d7d7;
    padding-bottom: 10px;
}
.footer-widget p {
    color:#fff;
}
.footer-copyright{
  border-top:1px solid rgba(255, 255, 255, 0.05);
  padding:10px 0px;
}

.footer-copyright ul li a{
  color:#fff;
}

.shape-container {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 2;
	transform: translateZ(0);
	overflow: hidden;
}

.shape-position-top {
	top: 0;
	margin-top: -1px;
}
.shape-orientation-inverse {
	transform: rotate(180deg);
}


.shape-line {
	min-height: 19px;
}

.shape-container svg {
	display: block;
	fill: #fff;
	pointer-events: none;
	vertical-align: baseline;
}


/*  CTA-4 */

.bg-primary-light{
  background:#f9f9f9;
}

.cta-4{
  -webkit-clip-path:polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
  clip-path:polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
}


.about-wrapper:nth-child(1){
  margin-bottom:30px;
}
.about-wrapper img{
    width:100%;
    border-radius:4px;
}


/*=================================
 AUthor Image
================================= */
.about-author{
  position:relative;
}

.shape-bg2{
  position:absolute;
  right:0px;
  top:-40px;
  width:30%;
  height:100%;
  opacity:.5;
}
.author-img2{
  position:relative;
  z-index:1;
}
.author-img2:before{
  position:absolute;
  content:"";
  left:-10px;
  top:-10px;
  width:60px;
  height:2px;
  background:#003b95;
  transition:all .4s linear;
}
.author-img2:after{
  position:absolute;
  content:"";
  left:-10px;
  top:-10px;
  width:2px;
  height:60px;
  background:#003b95;
  transition:all .4s linear;
}

.author-img2:hover:before{
  width:50%;
}

.author-img2:hover:after{
  height:50%;
} 

/* ======================
 Subscribe form
========================= */

.sub-form .form-control{
  background:#fff;
}
.others-book2 .book-item{
  position:relative;
}

.others-book2 .book-item:after{
  background:#003b95;
  opacity:.9;
  top:auto;
  bottom:0px;
  height:0px;
  width:100%;
  position:absolute;
  content:"";
  transition:all .4s linear;
  z-index:1;
}
.others-book2 .book-item:hover:after{
  height:100%;
  top:0px;
  bottom:auto;
}

.others-book2 .book-item .hover-item{
  background:transparent;
  z-index:3;
}
.others-book2 .book-item .hover-item i{
  color:#003b95;
  background:#fff;
  font-size:22px;
  padding-top:18px;
}

/*  Testimonial home 4 */


.testimonial-section .owl-next:hover,
.testimonial-section .owl-prev:hover{
  background:#000;
  color:#fff;
  border-color:#003b95 ;
}
  
  
.testimonial-section .owl-next,
.testimonial-section .owl-prev{
    width: 40px;
    height: 40px;
        background: #ff6600;
    border-radius: 50%;
    color: #fff;
    border:0;
}

.testimonial-section .owl-prev{
  margin-right: 10px;
}



/* =========================
Pricing
=============================*/

.pricing-box{
  padding:50px;
  background:#F4F5F8;
  background:#07112d;
}

.pricing-header p{
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 0px;
  color:#fff;
}
.pricing-header h2{
  font-size: 70px;
  color:#fff;
}
.pricing-box ul{
  margin-bottom: 30px;
  border-top:1px solid rgba(255,255,255,.2);
  padding-top:30px;
  color:#fff;
}
.pricing-box ul li{
  margin-bottom:10px;
}

.pricing-box ul li i{
  margin-right: 10px;
  color:rgba(255,255,255,.8);
}

/* ==========================
 FAQ 
=============================*/

.faq-4 .panel-title > a i {
    width: 50px;
    height: 50px;
    background:#ff6600;
    top: -14px;
    position: relative;
    right: -10px;
    color:#fff;
    text-align: center;
    padding-top: 14px;
    border-radius: 35px;
}
.faq-4 .panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
	font-weight: 600;
	background: #f9f9f9;
	padding: 20px;
	border-radius: 35px;
  line-height: 25px;
  padding-left: 30px;
}

.faq-4 .panel{
  border:none;
  margin-bottom:20px
}

/*  ========================
 Contact 4
==========================*/

.contact-info-wrapper .contact-info-block {
  margin-bottom: 40px;
}
.contact-info-wrapper .contact-info-block h4{
  font-size: 24px;
  margin-bottom:10px;
}

.contact-info-wrapper .contact-info-block ul li{
  line-height: 30px;
  font-size: 18px;
}

/*  Preview Section */

.preview-4 .owl-book .book-item {
	margin-top: 40px;
}

.left-chapter{
  padding-right: 30px;
}

.right-chapter{
  padding-left: 30px;
}

/*  Countdown */
.countdown-wrapper{
  margin-top:50px;
  margin-bottom: 20px;
}
.countdown-wrapper .time {
  font-size:4em;
  font-weight: 600;
  color:#07112d;
  opacity:.8;
}
.countdown-wrapper .label {
  text-transform: uppercase;
  font-size: 14px;
  display: block;
}


.cta-4{
  position: relative;
}


.shape-bg-cta{
    position:absolute;
    right:0px;
    top:-40px;
    width:30%;
    height:100%;
    opacity:.5;
}
/*  book section      -----------*/
.product-grid {
    display: flex;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    border-radius: 5px;
    padding: 15px;
    margin-bottom:30px;
    background:#fff;
}
/*.product-grid.bg_01 {
    background:#DFCCFB;
}
.product-grid.bg_02 {
    background:#86A789;
}
.product-grid.bg_03 {
    background:#89B9AD;
}
.product-grid.bg_04 {
    background:#FFD1DA;
}
.product-grid.bg_05 {
    background:#FDFFAE;
}
.product-grid.bg_06 {
    background:#FEA1A1;
}*/
.product-grid .product-image {
    width:30%;    
    margin-right: 10px;
}
.product_details ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.product_details li {
    color: #000;
    font-size: 14px;
    line-height: 25px;
}
.product-grid .product-content ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.product-grid .product-content li {
    color: #000;
    font-size: 14px;
    line-height: 25px;
}
.product-grid .product-content li b {
    
}
.product-grid .product-image img {
   width: 100%;
    height: 240px;
    object-fit: scale-down;
}
.product-grid .product-content {
        width: 70%;
}
.product-grid .product-content span {
    padding-left: 10px;
    color: #0a0a0b;
    border-left: 2px solid #000000;
    font-weight: 600;
}
.product-grid .product-content h3 {
    font-size: 20px;
    color: #000000;
}
.product-grid .product-content p {
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis
}
.product-grid .product-content a {
   border-bottom: 1px solid #000000;
    padding: 6px 0 0;
    border-radius: 0;
    color: #000000;
}
.ebook_design_section {
    padding:50px 0;
}
#features {
        background: #003b95;
    padding: 50px 0;
}
.about_us_section {
    padding: 50px 0;
}
#chapter {
        background: #003b95;
    padding: 50px 0;
}
.testimonial-section {
    padding:50px 0;
}
.bradcrumb {
        padding: 100px 0 50px;
    background: #003b95;
}
.bradcrumb h1 {
    font-size: 40px;
    line-height: 70px;
    color: #ffffff;
}
.products_page {
    padding:50px 0;
}
.category_sec {
        margin-bottom: 30px;
}
.category_sec h3 {
    font-size: 22px;
}
.category_sec ul {
        padding: 0;
    list-style: none;
}
.category_sec li {
        display: inline-block;
}
.category_sec li a {
        display: block;
    line-height: 35px;
    font-size: 14px;
    background: #ff6600;
    padding: 0px 10px;
    border-radius: 30px;
    color: #fff;
}
.pagination {
    justify-content: center;
}
.pagination a {
    color: #000;
    border-radius: 50px !important;
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    margin: 3px;
}
.product_details {
    padding:50px 0;
}
.big_img_details {
    width:100%;
    border-radius: 10px;
        position: sticky;
    top: 100px;    object-fit: scale-down;
}
.details_box span {
     /*padding-left: 10px;*/
    color: #0a0a0b;
    /*border-left: 2px solid #000000;*/
    font-weight: 600;
}
.details_box h3 {
    margin: 10px 0;
    font-size: 24px;
}
.subject_title {
        color: #003b95;
    font-weight: 700;
}
.details-wrapper {
        margin-bottom: 20px;
}
.details-wrapper .detail-wrap {
        display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #e8e3e3;
    color: #000;
    background: #fdfdfc;
    padding: 3px;
}
    .wrapper {
    background: #003b95;
    border:2px solid rgba(255, 255, 255, .2);
    backdrop-filter:blur(20px);
    box-shadow: 0 0 10px rgba(0 , 0 , 0 , .2);
    color: #fff;
    border-radius: 10px;
    padding: 30px 40px;

}
.wrapper h1{
 font-size: 30px;
    line-height: 40px;
    color: #fff;
    text-align: left;
}
.wrapper .input-box {
    position: relative;
    width: 100%;
    height: 50px;
    margin: 30px 0;
}

.input-box input{
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    border: 2px solid rgba(255, 255, 255, .2);
    border-radius: 40px;
    font-size: 16px;
    color: #fff;
    padding: 20px 45px 20px 20px;
}
.input-box input::placeholder{
    color: #fff;
}
.input-box i{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;

}
.wrapper .remember-forgot{
    display: flex;
    justify-content: space-between;
    font-size: 14.5px;
    margin: -15px 0 15px;
}
.remember-forgot label input{
    accent-color: #fff;
    margin-right: 3px;
}
.remember-forgot a{
    color: #fff;
    text-decoration: none;

}
.remember-forgot a:hover{
    text-decoration: underline;
}
.wrapper .btn{
    width: 100%;
    height: 45px;
    border-radius: 40px;
    border: none;
    outline: none;
    background: #fff;
    box-shadow: 0 0 10px rgba(0 , 0 , 0 , .1);
    cursor: pointer;
    font-size: 16px;
    color: #333;
    font-weight: 600;
}
.wrapper .register-link{
   text-align: center;
    font-size: 14.5px;
    margin:20px 0 15px;
}
.register-link p a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;

}
.register-link p a:hover{
    text-decoration: underline;
}
.section_login {
        background: #e9e9e9;
    padding: 50px 0;
}
.bradcrumb_banner {
    
}
.bradcrumb_banner img {
        height: 400px;
}
#contact,
.login_logs_page {
    padding:50px 0;
}
.login_logs_page form {
    box-shadow: 0 0 10px #b7acac;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}
.login_logs_page form .form-control {
    height: 45px;
} 
.login_logs_page form label {
    color: #000;
    font-weight: 600;
}
.login_logs_page form .form_btn {
    margin-top: 32px;
    text-align: center;
}
.login_logs_page form .form_btn button {
        border-radius: 5px;
    background: #607D8B;
}
.login_logs_page form .form_btn a {
    background: #0d294a;
    border-radius: 5px;
}
.new_box_sec {
        
    border-radius: 5px;
}
.new_box_sec img {
        width: 100%;
    height: 286px;
}
.new_box_sec h3 {
        -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    display: -webkit-box;
    font-size: 18px;
    padding-top: 10px;
}
.new_box_sec span {
    color: #ff6600;
    border-bottom: 2px solid;
    font-weight: 600;
}
.new_box_sec li {
    color: #000;
}
.new_box_sec ul {
    list-style: none;
    padding: 10px;
    padding-bottom: 0;
        padding-left: 0;
}
.box_sec_col {
    border: 1px solid #eee;
    margin-bottom: 30px;
}
.box_sec_col:hover {
        box-shadow: 0 0 10px #d8d3d3;
    border-radius: 5px;
}
#prodNavs button {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background: #f60;
    color: #fff;
        border: 0;
}
#prodNavs button:hover {
    background: #003b95;
}
#prodNavs .owl-next {
    margin-left: 15px;
}
.product-slider .item {
        margin: 10px;
}
.policy_page {
    padding:50px 0;
}
.cta-style1 {
    position: relative;
    background-color: #ff6600;
    padding: 0 60px;
    border-radius: 10px;
    margin-bottom:50px;
}
.cta-style1 .cta-title {
    color: #fff;
        font-size: 36px;
}
.vs-btn.style2 {
    background-color:#003b95;
    color: #fff;
    border: none;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    padding: 15px 30px;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-transform: uppercase;
    
}
.cta-image {
    margin-bottom: -15px;
    margin-top: -20px;
}
.cta-image img {
    width:100%;
}
.cta-style1 p {
        color: #fff;
    font-size: 22px;
}
.Subject_List {
    padding: 50px 0;
}
.Subject_List .List_box {
    display: block;
    border: 1px solid #eee;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
    height: 150px;
}
.Subject_List .List_box p {
        font-size: 14px;
    line-height: 25px;
        margin: 0;
}
.Subject_List .List_box i {
    transform: rotate(90deg);
    margin-right: 10px;
    color: #f60;
}
@media (max-width:767px) {
    .cta-style1 {
        padding: 20px 20px !important;
    }
    .book-info {
        padding-top: 0 !important;
    }
    .Subject_List .List_box {
        height:auto;
    }
}

